<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.ctop.kuaishou.modules.ai.mapper.KuaishouLandpagePackageRelMapper">

    <select id="queryByUnitId" resultType="com.alibaba.fastjson.JSONObject">
        SELECT id,creative_arr
        FROM ctop_kuaishou_landpage_package_rel
        WHERE unit_id = #{unitId}
          AND site_id = #{siteId}
          AND account_id = #{accountId}
    </select>
</mapper>